Klaus Schmidinger wrote:
I guess you'll also want me to increase the API version number
if this goes into version 1.4.4?


There's no urgent need from my point, nothing that will be publically available any time soon (if at all), and nothing that should break because of that. And the next APIVERSION bump is probably not that far away anyway. ;)

Cheers,

Udo

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to